<div class="product-container" *ngIf ="!hideProductLinks">
    <ul>
        <li>
            <div class="product-image">
                <img class="img-fluid" src="../../../../../assets/images/icons/HR Management-icon@2x.png"/> 
            </div>
            <span (click)="navigateTo('hrms')" [ngClass]="{'product-title': isHRMS}">HR Management</span>
        </li>
        <li>
            <div class="product-image">
                <img class="img-fluid" src="../../../../../assets/images/icons/Finance-icon@2x.png"/>
            </div>
            <span (click)="navigateTo('finance')" [ngClass]="{'product-title': isFinance}">Finance</span>
        </li>
        <li>
            <div class="product-image">
                <img class="img-fluid" src="../../../../../assets/images/icons/Supply Chain-icon@2x.png"/>
            </div>
            <span [ngClass]="{'product-title': isSupplyChain}">Supply chain</span>
        </li>
        <li>
            <div class="product-image">
                <img class="img-fluid" src="../../../../../assets/images/icons/Manufacturing-icon@2x.png"/>
            </div>
            <span [ngClass]="{'product-title': isManufacturing}">Manufacturing</span>
        </li>
        <li>
            <div class="product-image">
                <img class="img-fluid" src="../../../../../assets/images/icons/Sales@2x.png"/>
            </div>
            <span [ngClass]="{'product-title': isSales}">Sales</span>
        </li>
    </ul>
    <!-- <mat-grid-list class="col-12" cols="2" rowHeight="2:2" gutterSize='20px'>
        <mat-grid-tile class="col-sm-12"  (click)="navigateTo('finance')" [ngClass]="!isFinance ? 'disabled' : 'active'">
            <img src="../../../../assets/images/finance.png"/>
             <span>Finance</span>
        </mat-grid-tile>
        <mat-grid-tile  class="col-sm-12"  (click)="navigateTo('hrms')" [ngClass]="!isHRMS ? 'disabled' : 'active'">
            <img src="../../../../assets/images/hr.png"/>             
             <span>HR</span>
        </mat-grid-tile>
        <mat-grid-tile  class="col-sm-12"  [ngClass]="!isSupplyChain ? 'disabled' : 'active'">
            <img  src="../../../../assets/images/hr.png"/>
            <span>Supply chain</span>
        </mat-grid-tile>
        <mat-grid-tile  class="col-sm-12"  [ngClass]="!isManufacturing ? 'disabled' : 'active'">
            <img src="../../../../assets/images/finance.png"/>
            <span>Manufacturing</span>
        </mat-grid-tile>
      </mat-grid-list> -->
</div>
<div *ngIf ="!hideProductLinks" class="product-bottom-imh"></div>
<router-outlet></router-outlet>